This project contains 1 insecure development dependency.

Crate once_cell

Dependencies

(2 total, all up-to-date)

CrateRequiredLatestStatus
 atomic-polyfill^0.10.1.8up to date
 parking_lot_core^0.9.30.9.3up to date

Dev dependencies

(3 total, 1 possibly insecure)

CrateRequiredLatestStatus
 crossbeam-utils^0.8.70.8.10up to date
 lazy_static^1.0.01.4.0up to date
 regex ⚠️^1.2.01.5.6maybe insecure